@charset "utf-8";
/* CSS Document */
/*===============================================================================
	MSYS独自サービス
===============================================================================*/
.fc_7f81bb {
	color: #7f81bb !important; 
}
.fc_bfa94e {
	color: #bfa94e !important; 
}
.fc_8abba8 {
	color: #8abba8 !important; 
}
.fc_c66c61 {
	color: #c66c61 !important; 
}
.fc_4c71b5 {
	color: #4c71b5 !important; 
}

/*---丸数字 ol ----*/
ol.nummaru  {
  position: relative;
  margin: 0;
  padding: 0
}
ol.nummaru li  {
  list-style: none;
  list-style-position: outside;
  margin: 0;
  padding-left: 1.25em
}
ol.nummaru li .maru {
  position: absolute;
  left: 0;
  margin: 0
}


/*=================================================
	4BOX
==================================================*/
.contentsArea .fourboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .fourboxList .box {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	width: 100%;
}
.contentsArea .fourboxList .box {
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
	height: 100%;
	display: block;
}
.contentsArea .fourboxList .box i {
	color: #c44850;
	transition:0.5s all;
}
.contentsArea .fourboxList .box .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.contentsArea .fourboxList .box .ttl {
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
}
.contentsArea .fourboxList .box .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
}
.contentsArea .fourboxList .box .txtbox span {
	color: #d83e43;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .fourboxList .box {
		border-radius: 12px;	
		margin:0;
		width: 33%;
	}
	.contentsArea .fourboxList .box {
		padding: 15px;
	}
	.contentsArea .fourboxList .box .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.contentsArea .fourboxList .box .ttl {
		font-size: 17px;
	}
	.contentsArea .fourboxList .box .txtbox {
		font-size: 20px;
		margin-bottom: 10px;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .fourboxList .box {
		width: 24.2%;
	}
	.contentsArea .fourboxList .box {
		padding: 15px;
	}
	.contentsArea .fourboxList .box .ttl {
		font-size: 18px;
	}
	.contentsArea .fourboxList .box .txtbox {
		font-size: 18px;
	}
}



/*===============================================================================
	独自サービスボックス
===============================================================================*/
/*=================================================
	ライセンスリンクBOX
==================================================*/
.contentsArea .lclinkList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .lclinkList .box {
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	margin:0 0 15px 0;
	width: 100%;
}
.contentsArea .lclinkList .box a {
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
	height: 100%;
	display: block;
}
.contentsArea .lclinkList .box a i {
	color: #c44850;
	transition:0.5s all;
}
.contentsArea .lclinkList .box a:hover i {
	transform: translate(0,5px);
}
.contentsArea .lclinkList .box a .point {
	background-color: #7277c6;
	color: #FFF;
	font-weight:600;
	text-align: center;
	padding: 5px;
	border-radius: 20px;
	margin-bottom: 5px;
}
.contentsArea .lclinkList .box a .ttl {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.contentsArea .lclinkList .box a .txtbox {
	background-color: #f4f4f6;
	border-radius: 6px;
	text-align: center;
	padding: 10px;
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.4;
}
.contentsArea .lclinkList .box a .txtbox span {
	color: #d83e43;
}
.contentsArea .lclinkList .box a .triangle {
	width: 0;
    height: 0;
    margin: 0 auto;
    border-top: 20px solid #d83e43;
    border-right: 40px solid transparent;
    border-left: 40px solid transparent;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .lclinkList .box {
		border-radius: 12px;	
		margin:0;
		width: 33%;
	}
	.contentsArea .lclinkList .box a {
		padding: 15px;
		
		display: flex;
  		flex-direction: column;
	}
	.contentsArea .lclinkList .box a .imgbox {
		border-radius: 12px;
		padding: 15px;
		margin-bottom: 10px;
	}
	.contentsArea .lclinkList .box a .ttl {
		font-size: 20px;
	}
	.contentsArea .lclinkList .box a .txtbox {
		font-size: 20px;
		margin-bottom: 10px;
		flex-grow: 1;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .lclinkList .box {
		width: 24.2%;
	}
	.contentsArea .lclinkList .box a {
		padding: 25px;
	}
	.contentsArea .lclinkList .box a .ttl {
		font-size: 22px;
	}
	.contentsArea .lclinkList .box a .txtbox {
		font-size: 18px;
	}
}

/*=================================================
アワード　左テキスト　右イメージ
==================================================*/
.contentsArea .contpanlboxAw {
	border-radius: 15px;
  	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	background-color: #FFF;
	padding: 15px;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contentsArea .contpanlboxAw .txtArea {
	width: 100%;
	margin-bottom: 10px;
}
.contentsArea .contpanlboxAw .imgArea {
	width: 100%;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	.contentsArea .contpanlboxAw {
		border-radius: 20px;
		padding: 30px;
	}
	.contentsArea .contpanlboxAw .txtArea {
		width: 50%;
		margin-bottom: 0;
	}
	.contentsArea .contpanlboxAw .imgArea {
		width: 45%;
		text-align: right;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	.contentsArea .contpanlboxAw {
		border-radius: 30px;
		padding: 50px 40px;
	}
	.contentsArea .contpanlboxAw .txtArea {
		width: 40%;
	}
	.contentsArea .contpanlboxAw .imgArea {
		width: 60%;
		text-align: right;
	}
}

/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}

